.mg-content-index {
    display: table;
    height: 100%;
    position: absolute;
    width: 100%;
    background-color: #fff;
}

.mg-content-index-page {
	position: relative;
	top: 25px;
	left: 61px;
}

.mg-content-index-page h3 {
	font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold; text-transform: uppercase; font-size: 12px;
	width: 120px;
	margin-bottom: 8px;
}

.mg-content-index-page h4 {
	text-align: center;
	font-style: italic;
	font-size: 12px;
	width: 120px;
	border-bottom: 1px solid #000000;
	height: 8px;
}

.mg-content-index-page h4 span {
	padding: 0 5px;
	background-color: #E5E5E5;
}

.mg-content-main {
	margin: 100px auto;
	position: relative;
	z-index: 120;
}



.mg-content-entry {
    width: 320px;
    height: 125px;    
    margin-bottom: 15px;
    text-align: left;
    cursor: pointer;
}


.mg-content-entry h2 {
    text-transform: uppercase;
    font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: top;
    color: #000000;
    border-bottom: 1px solid #000000;
	margin-bottom: 6px;
    padding: 0 0 1px 0;
}
.mg-content-cover h2 {
    border-bottom: 2px solid #FF5C43;
	margin-bottom: 9px;
}

.mg-content-cover {
	position: relative;
}

.mg-content-cover:after {
    content: ' ';
    position: absolute;
    top: 0;
    right: -20px;
    width: 10px;
    height: 10px;
	/*background: url("gfx/topicCoverStar.png") no-repeat;*/
}

.mg-content-entry h2 span {
    float: right;
    text-transform: none;
    font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
    font-size: 14px;
    line-height: 16px;
    vertical-align: top;	
    font-weight: normal;
	font-style: italic;
}

.mg-content-entry h1 {
    text-transform: uppercase;
    font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 19px;
    margin-bottom: 2px;
}

.mg-content-entry h3, .mg-content-entry h4 {
    text-transform: none;
    font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
    font-size: 16px;
	font-weight: normal;
    line-height: 16px;
    margin-bottom: 8px;
	font-style: normal;
}

.mg-content-entry h3 {
    line-height: 18px;
}

.mg-content-entry h4 {
    margin-bottom: 0;
    font-style: italic;
}

.mg-content-entry-thumb {
	z-index: 100;
	position: absolute;
	display: none;
    background: no-repeat center center;
    width: 300px;
   	height: 250px;
/*
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
*/
}

.mg-thumb-01 {
	top: 20%;
	left: 60%;
}
.mg-thumb-02 {
	top: 50%;
	left: 70%;
}
.mg-thumb-03 {
	top: 50%;
	left: 20%;
}
.mg-thumb-04 {
	top: 20%;
	left: 20%;
}

.mg-content-entry-thumb.active {display: block;}

@media all and  (min-width:720px) and (min-device-width: 1025px) { 
	
    .mg-content-main {
   		width: 730px;
   	}

    .mg-content-col {float: left; width: 340px;}
   	.mg-content-col.left {margin-right: 50px;}

}

@media all and (max-device-width: 1024px), all and (max-width:720px) {

	.mg-content-index-page {
		display: none;
	}

	.mg-content-main {
		width: 320px;
		margin: 50px auto 100px auto;
		/*margin-top: 50px;*/
		position: relative;
		z-index: 120;
	}
	
}
